my dog learned polymorphism
The moose likes Other Application Frameworks and the fly likes Spring IDE fails to install on Eclipse Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login

Win a copy of Java Interview Guide this week in the Jobs Discussion forum!
JavaRanch » Java Forums » Frameworks » Other Application Frameworks
Bookmark "Spring IDE fails to install on Eclipse" Watch "Spring IDE fails to install on Eclipse" New topic

Spring IDE fails to install on Eclipse

K Aditi
Ranch Hand

Joined: Mar 17, 2008
Posts: 89
I am using Eclipse-Ganymede. I followed the steps for installing the Spring IDE plugin for Eclipse.
Accordingly, went to Help->Software Updates->Available Software
Then, I pressed Add Site button and pasted the following link
Basically, I pointed the update manager to the above mentioned path.
Next, I pressed refresh. But the update doesn't happen.
It says update not available.

I cannot comprehend the problem.

Jair Rillo Junior
Ranch Hand

Joined: Aug 27, 2008
Posts: 114
Are you sure Spring IDE works in Eclipse-ganymede?
Maybe, Spring IDE is not available for that Eclipse version yet. (I do not use Spring IDE, so I cannot make sure if it works or not).

Regards, Jair Rillo Junior, SCJA 1.0, SCJP 1.4, SCWCD 1.4, SCBCD 5.0, IBM SOA Associate (Test 664).
Mark Spritzler

Joined: Feb 05, 2001
Posts: 17276

I am using Spring IDE with that Eclipse version. After adding the update site, did you select the plugins you wanted to include?


Perfect World Programming, LLC - iOS Apps
How to Ask Questions the Smart Way FAQ
K Aditi
Ranch Hand

Joined: Mar 17, 2008
Posts: 89
Looks like it was a firewall issue...Finally installed it![ ]
Stephen Zhang

Joined: Jul 14, 2004
Posts: 11
could be both firewall and version of Eclipse issue

I am using Ganymede, seems like everything is fine!

SCJP 1.4 85%<br />SCWCD 5.0 85%<br />SCBCD 5.0 in progress . . .
I agree. Here's the link:
subject: Spring IDE fails to install on Eclipse
It's not a secret anymore!